Subject: [nfsv4] Proposed charter changes (with updates)

From: David Noveck <[email-masked]>
Date: Sun, 24 May 2020 07:25:15 -0400

First of all, thanks to Daniel and Tom for corrections/suggestions.

I am proposing replacing the second paragraph of the extensions section
which now reads:

Similarly, associated ONC protocol components that have a versioning/

extension framework can be incrementally extended, when necessary.

By the following two-paragraph replacement:

In dealing with needed extensions to areas that underlay NFSv4, the working
group's role will depend on the specific area needing extension.  In the
case of associated ONC protocol components, those that have a
versioning/extension framework can be incrementally extended, when
necessary.

In the case of lower-layer facilities of particular importance to NFSv4,
the working group will work with the responsible working group to make sure
needed extensions are available.  In cases in which there is no assigned
working group, it can help develop the necessary extension itself.